<?php

$const_login_page = home_url() . '/?page=login';
$const_register_page = home_url() . '/?page=register';
$const_forget_page = home_url() . '/?page=forget';
$const_my_page = home_url() . '/?page=my';
$const_view_page = home_url() . '/?page=view';
$const_list_page = home_url() . '/?page=list';

?>